{% extends "admin/base_site.html" %}
{% load admin_static i18n %}

{% block extrahead %}{{ block.super }}
    {{ form.media }}
{% endblock %}

{% block extrastyle %}{% endblock %}

{% block breadcrumbs %}{% if not is_popup %}
    <div class="breadcrumbs">
        <a href="/admin">
            {% trans "Inicio" %} &rsaquo;
        </a>
    </div>
{% endif %}{% endblock %}
{% block title %} {% trans 'Especificar Fecha' %} {% endblock %}
{% block content %}
    <form action="" method="POST">
        {% csrf_token %}
        <h2>Especificar Fecha</h2>
        <fieldset class="module">
            <h2>Parámetros</h2>
            <div class="form-row">
                <div class="field-box">
                    {{ form.Desde.errors }}
                    Desde {{ form.Desde }}
                    {{ form.Hasta.errors }}
                    Hasta {{ form.Hasta }}
                    {{ form.Docente.errors }}
                    Docente {{ form.Docente }}
                </div>
            </div>
        </fieldset>
        <div class="submit-row">
            <input class="default" type="submit" value="Ir"/>
        </div>
    </form>
{% endblock %}